"""
Identifier:     csst-l1/msc/csst_msc_common/csst_msc_common/cosmicray/__init__.py
Name:           __init__.py
Description:    Cosmic ray module.
Author:         Li Shao (shaoli@nao.cas.cn)
Created:        2023-11-27
Modified-History:
    2023-11-27, Li Shao, created
"""

from .deepcr import remove_cr_deepcr
from .lacosmic import remove_cr_la

__all__ = ['remove_cr_deepcr', 'remove_cr_la', ]
